Subject: [core] Draft with use cases and requirements for authentication and authorisation.

From: Bert Greevenbosch <[email-masked]>
Date: Fri, 6 Sep 2013 10:59:26 +0000

Hello all,

I have just uploaded a draft with use cases and requirements for authentication and authorisation in CoAP:
http://www.ietf.org/id/draft-greevenbosch-core-authreq-00.txt

The draft is a modified version of the earlier submitted draft for dice, adding a home security and medical privacy use case and removing some other use cases. Requirements for more fine-grained access control have been added too.

I have understood that Steffi is also working on a use cases and requirements draft. In agreement with her, I have uploaded my draft as a separate draft. We can see later whether or not to merge the two drafts.

I hope this helps in the discussion!

Best regards,
Bert